<?php

namespace lib\Services;

use lib\Entities\AddDbEntity as Entity;
use lib\Models\AddDbModel as Model;

class AddDbService extends CommonService
{
  public function __construct()
  {
    parent::__construct();
  }
  final public function getClassName(): string
  {
    return "Adddb";
  }
  final public function getClassPath(): string
  {
    return $this->getClassName();
  }
  public function getModelClass(): string
  {
    return Model::class;
  }
  public function getEntityClass(): string
  {
    return Entity::class;
  }
}
